رفتن به محتوای اصلی
چهارشنبه ۲۷ شهریور ۱۳۹۸
.

دسته بندی اخبار

دسته بندی عمومی

نقص امنیتی خطرناک در نرم افزار محبوب چندرسانه ای

نقص امنیتی خطرناک در نرم افزار محبوب چندرسانه ای

 محققان امنیتی آلمانی از شناسایی آسیب پذیری خطرناکی در این نرم افزار خبر داده اند و شرکت سازنده نرم افزار یادشده هم هنوز وصله امنیتی به روزرسان برای حل این مشکل عرضه نکرده است.   حفره یادشده اجرای کدهای مخرب را از راه دور بر روی رایانه فرد قربانی ممکن می‌کند و در نتیجه هکرها می‌توانند به طور کامل به رایانه مد نظر خود دسترسی یابند و هر چیزی را بر روی آن نصب و اجرا کرده و حتی فایل‌های موجود را دستکاری کنند.   هکرها می‌توانند از آسیب پذیری مذکور برای اجرای حملات DOS هم استفاده کنند که می‌تواند به نصب برخی بدافزارها بر روی رایانه‌های افراد قربانی منجر شود.

 محققان امنیتی آلمانی از شناسایی آسیب پذیری خطرناکی در این نرم افزار خبر داده اند و شرکت سازنده نرم افزار یادشده هم هنوز وصله امنیتی به روزرسان برای حل این مشکل عرضه نکرده است.

 

حفره یادشده اجرای کدهای مخرب را از راه دور بر روی رایانه فرد قربانی ممکن می‌کند و در نتیجه هکرها می‌توانند به طور کامل به رایانه مد نظر خود دسترسی یابند و هر چیزی را بر روی آن نصب و اجرا کرده و حتی فایل‌های موجود را دستکاری کنند.

 

هکرها می‌توانند از آسیب پذیری مذکور برای اجرای حملات DOS هم استفاده کنند که می‌تواند به نصب برخی بدافزارها بر روی رایانه‌های افراد قربانی منجر شود.

 

حفره امنیتی مذکور مربوط به تمامی نسخه‌های نرم افزار وی ال سی پلیر است که برای سیستم عامل‌های ویندوز، لینوکس و یونیکس طراحی شده اند. اما مشکل یادشده مربوط به نسخه سازگار با سیستم عامل مک نیست.

۴۹